import { Router } from 'express';
import { getFeaturedCollections,createFeaturedItem,updateFeaturedItem,deleteFeaturedItem } from '../../controllers/admin/featured.controller';


const router = Router();

// Featured Collection Routes
router.get('/', getFeaturedCollections );
router.post('/',  createFeaturedItem);
router.put('/:id',  updateFeaturedItem);
router.delete('/:id',deleteFeaturedItem);

export default router;